List the organisation's conditions
import requests
url = "https://platform.ankra.app/org/ai-conditions"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://platform.ankra.app/org/ai-conditions', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));curl --request GET \
--url https://platform.ankra.app/org/ai-conditions \
--header 'Authorization: Bearer <token>'{
"conditions": [
{
"id": "<string>",
"subject_key": "<string>",
"condition_kind": "<string>",
"family": "<string>",
"occurrence_count": 123,
"episode_count": 123,
"no_action_streak": 123,
"is_chronic": true,
"last_outcome": "<string>",
"current_ticket": {
"id": "<string>",
"number": 123,
"status": "<string>"
},
"first_observed_at": "<string>",
"last_observed_at": "<string>",
"last_opened_at": "<string>"
}
],
"counts": {
"total": 123,
"chronic": 123,
"open": 123
}
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}ai-conditions
List the organisation's conditions
GET
/
org
/
ai-conditions
List the organisation's conditions
import requests
url = "https://platform.ankra.app/org/ai-conditions"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://platform.ankra.app/org/ai-conditions', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));curl --request GET \
--url https://platform.ankra.app/org/ai-conditions \
--header 'Authorization: Bearer <token>'{
"conditions": [
{
"id": "<string>",
"subject_key": "<string>",
"condition_kind": "<string>",
"family": "<string>",
"occurrence_count": 123,
"episode_count": 123,
"no_action_streak": 123,
"is_chronic": true,
"last_outcome": "<string>",
"current_ticket": {
"id": "<string>",
"number": 123,
"status": "<string>"
},
"first_observed_at": "<string>",
"last_observed_at": "<string>",
"last_opened_at": "<string>"
}
],
"counts": {
"total": 123,
"chronic": 123,
"open": 123
}
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Query Parameters
true lists only conditions closed without action three times or more.
Default 100, at most 500.